
 if m_simpleTV.Control.RealAdress ~= nil then

 local session = m_simpleTV.WinInet.New("Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.9.168 Version/11.52")
 if session == nil then return end

  --INTERNET_OPTION_CONNECT_TIMEOUT
  m_simpleTV.WinInet.SetOptionInt(session,2,8000,0)
  --INTERNET_OPTION_RECEIVE_TIMEOUT
  m_simpleTV.WinInet.SetOptionInt(session,6,8000,0)
-----------------------------------------------

 local srv = findpattern(m_simpleTV.Control.RealAdress,'(.-)udp',1,0,3)
 url = srv .. 'status'

 local rc,answer=m_simpleTV.WinInet.Get(session,url)
 m_simpleTV.WinInet.Close(session)
 if rc~=200 then
	   m_simpleTV.WinInet.Close(session)
	   m_simpleTV.OSD.ShowMessage("Connection error - " .. rc ,255,10)
	   return
  end
--debug_in_file(answer .. '\n')

 local i=1
 local t={}
 local clients
 for w in string.gmatch(answer,'<td(.-)/td>') do
     clients = findpattern(w,'%b><',1,1,1)
     if clients == nil then break end
     t[i] = {}
     t[i].Id   =  i
     t[i].clients =  clients
    i=i+1
 end
 m_simpleTV.OSD.ShowMessage("Server: " .. srv .. "\nAcive clients: " .. t[4].clients ,0xFF00,5)
end
